/*!
 * Gibson Font Family Configurations
 */

/* 1. REGULAR */
@font-face {
    font-family: 'Gibson'; src: url('Gibson.woff2') format('woff2'); font-weight: 400; font-style: normal; font-display: swap;
}

/* 2. ITALIC */
@font-face { 
    font-family: 'Gibson'; src: url('Gibson-Italic.woff2') format('woff2'); font-weight: 400; font-style: italic; font-display: swap;
}

/* 3. LIGHT */
@font-face {
    font-family: 'Gibson'; src: url('Gibson-Light.woff2') format('woff2'); font-weight: 300; font-style: normal; font-display: swap;
}

/* 4. LIGHT ITALIC */
@font-face {
    font-family: 'Gibson'; src: url('Gibson-LightItalic.woff2') format('woff2'); font-weight: 300; font-style: italic; font-display: swap;
}

/* 5. SEMI-BOLD */
@font-face {
    font-family: 'Gibson'; src: url('Gibson-SemiBold.woff2') format('woff2'); font-weight: 600; font-style: normal; font-display: swap;
}

/* 6. SEMI-BOLD ITALIC */
@font-face {
    font-family: 'Gibson'; src: url('Gibson-SemiBoldItalic.woff2') format('woff2'); font-weight: 600; font-style: italic; font-display: swap;
}

/* 7. BOLD */
/*@font-face {
    font-family: 'Gibson'; src: url('Gibson-Bold.woff2') format('woff2'); font-weight: 700; font-style: normal; font-display: swap;
}*/

/* 8. BOLD ITALIC */
/*@font-face {
    font-family: 'Gibson'; src: url('Gibson-BoldItalic.woff2') format('woff2'); font-weight: 700; font-style: italic; font-display: swap;
}*/

.gibson {
    font-family: "Gibson", sans-serif;
}


:root {
    --ig-link-color: #333;
    --ig-link-hover-color: #000;
    --ig-font: "Gibson";
    --ig-secondary-font: "Gibson";
    --ig-h1-font-size: 60px;
    --ig-h2-font-size: 48px;
    --ig-color: #122d4a;
    --ig-hover-color: #194c82;
}
